=== debian/changelog ===
anna (0.065ubuntu2) warty; urgency=low

  * Colin Watson
    - Fixed Lithuanian translation of "Ubuntu", per Steve Alexander.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 17:05:15 +0100

anna (0.065ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 12 Aug 2004 16:09:40 +0100

anna (0.065) unstable; urgency=low

  * Bastian Blank
    - Set the correct package status before calling the resolver.
    - Update Installer-Menu-Item.
    - Build-Depend against libdebian-installer4 (>= 0.27).

 -- Bastian Blank <waldi@debian.org>  Tue, 22 Jun 2004 12:50:03 +0200

anna (0.060) unstable; urgency=low

  * Bastian Blank
    - Use dependency resolver with Kernel-Version and Subarchitecture
      support.
    - Build-Depend against libdebian-installer4 (>= 0.23).
  * Joey Hess
    - Stop hardcoding dependency on no longer existant libc-udeb, just
      use the libc6 dependency from substvars, and let libc6-udebs provide,
      plus libd-i's lack of version checking, do their thing.
    - If anna is run with a parameter and the user backs up from the
      screen of modules to load, they should back all the way out rather than
      getting to the retreiver selection screen. Closes: #247910

 -- Bastian Blank <waldi@debian.org>  Sun, 16 May 2004 17:47:13 +0200

anna (0.059) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Vietnamese (vi.po) by Vu Quang Trung

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:23:35 -0400

anna (0.058) unstable; urgency=low

  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:15:00 -0400

anna (0.057) unstable; urgency=low

  * Bastian Blank
    - Fix second dependency resolver run. (closes: #240373)
  * Petter Reinholdtsen
    - Remove myself as uploader.  I do not really understand anna, and
      will leave this package alone.
    - Made sure changelog is UTF-8.
  * Updated translations: 
    - Gallegan (gl.po) by Héctor Fernández López
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Osman Yüksel

 -- Bastian Blank <waldi@debian.org>  Fri, 16 Apr 2004 11:44:19 +0200

anna (0.056) unstable; urgency=low

  * Joey Hess
    - Add support for retreiver error handling.
    - Try to use error handling if the Packages file retrieval fails
      or the file is invalid.
    - Also use it when other file retrieval fails, and when the md5sum
      is bad.
    - Add logging.
    - Remove templates that are not used now that all retrievers have error
      handling.
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Apr 2004 20:50:18 -0400

anna (0.055) unstable; urgency=low

  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:58:35 -0500

anna (0.054) unstable; urgency=low

  * Bastian Blank
    - Use dependency resolver with kernel version support.
    - Build-Depend against libdebian-installer4 (>= 0.20).

 -- Bastian Blank <waldi@debian.org>  Sun, 21 Mar 2004 21:53:00 +0100

anna (0.053) unstable; urgency=low

  * Updated translations
    - Russian by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:30:28 -0500

anna (0.052) unstable; urgency=low

  * jfs:
    Major revision of the spanish translation fixing typos and errors in msgstrs
    (carriage returns, accents, wording...).

    Many thanks to Jose Antonio Jimenez Madrid for his revision that sparked
    many of these changes.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 10:25:59 -0500

anna (0.051) unstable; urgency=low

  * Matt Kraai
    - Configure packages that do not have a menu item. Closes: #232397
  * Translations
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk translation (nn.po).
    - Eddy Petrisor
      - Added Romanian translation (ro.po)
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
    -  Lior Kaplan
      - Update Hebrew translation (he.po)
    -  Dafydd Harries
      - Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Mar 2004 23:40:31 -0500

anna (0.050) unstable; urgency=low

   * Translations
     - Changwoo Ryu
       - Added Korean translation (ko.po).
     Kęstutis Biliūnas
       - Updated Lithuanian translation (lt.po).

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 21:56:51 -0500

anna (0.049) unstable; urgency=low

  * Nikolai Prokoschenko
    - Updated russian translation
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Bastian Blank
    - Enable support for Subarchitecure.
    - Depend against archdetect.
    - Build-Depend against libdebian-installer4-dev (>= 0.18),
      di-packages-build (>= 0.6).
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Peter Mann
    - Update Slovak translation
  * Lior Kaplan
    - Initial Hebrew translation (he.po)
  * Giuseppe Sacco
    - applied patch for normalizing menus and some italian translation (it.po)
  * h3li0s
    - Added Albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Joey Hess
    - convert to debhelper v4
    - use new debhelper udeb support
  * Matt Kraai
    - Install packages queued by anna-install.

