=== debian/control ===
Source: anna
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Sjogren <sjogren@debian.org>, Matt Kraai <kraai@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.27)

Package: anna
Architecture: any
Depends: ${shlibs:Depends}, cdebconf-udeb, retriever, archdetect
Description: anna's not nearly apt, but for the Debian installer, it will do
XC-Package-Type: udeb

Package: load-installer
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, anna
XB-installer-menu-item: 23
Description: Load installer components
XC-Package-Type: udeb
