=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: anna
 Architecture: any
-Depends: ${shlibs:Depends}, cdebconf-udeb, retriever, archdetect
+Depends: ${shlibs:Depends}, cdebconf-udeb, archdetect
 Description: anna's not nearly apt, but for the Debian installer, it will do
 XC-Package-Type: udeb
