## anna 1.06ubuntu10

=== debian/changelog ===
anna (1.06ubuntu10) hoary; urgency=low

  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:47:56 +0100

anna (1.06ubuntu9) hoary; urgency=low

  * Update Greek translation (thanks, Giorgos Logiotatidis).
  * Update Romanian translation (thanks, Ovidiu Damian).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 16:23:02 +0100

anna (1.06ubuntu8) hoary; urgency=low

  * Update Indonesian translation (thanks, Yoppy Hidayanto).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 19:57:46 +0100

anna (1.06ubuntu7) hoary; urgency=low

  * Apply Ubuntu branding to anna/no_kernel_modules.
  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update French translation (thanks, Sebastien Bacher).
  * Update German translation (thanks, Herbert Straub).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 00:50:04 +0000

anna (1.06ubuntu6) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:15:31 +0000

anna (1.06ubuntu5) hoary; urgency=low

  * Install kernel module udebs if the name they provide is queued, so that
    'anna-install ext2-modules' works as expected.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Feb 2005 11:01:54 +0000

anna (1.06ubuntu4) hoary; urgency=low

  * Run debconf-updatepo; this must always be done after changing debconf
    template strings.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 12:13:29 +0000

anna (1.06ubuntu3) hoary; urgency=low

  * Neutralize template text so that it applies to both the install and live
    processes

 -- Matt Zimmerman <mdz@canonical.com>  Tue, 25 Jan 2005 23:23:30 -0800

anna (1.06ubuntu2) hoary; urgency=low

  * Add anna/standard_modules question (never asked, only for preseeding).
    If false, udebs will not be automatically installed merely due to having
    Priority >= standard, although Priority >= standard kernel modules will
    still be installed (closes: #5258).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 12:26:11 +0000

anna (1.06ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 21 Dec 2004 11:28:23 +0000

anna (1.05ubuntu1) hoary; urgency=low

  * Resynchronise with Debian (thanks, Scott James Remnant).
  * Update Ubuntu branding.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 28 Oct 2004 16:51:37 +0100
