## anna 1.15ubuntu2

=== debian/changelog ===
anna (1.15ubuntu2) breezy; urgency=low

  * Update translations from Rosetta for strings where we've diverged from
    Debian: Hungarian, Slovak, Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2005 18:29:58 +0100

anna (1.15ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Sep 2005 15:37:09 +0100

anna (1.15) unstable; urgency=low

  * Use di_system_subarch_analyze rather than forking archdetect.
  * anna can be used in non-Debian installers, and also in systems that
    aren't really installers such as rescue disks and live CDs. With that in
    mind, "Loading components of the Debian installer" starts to look a bit
    awkward. "Loading additional components" is the best replacement I can
    come up with.

  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Holger Wansing
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Persian (fa.po) by Arash Bijanzadeh
    - French (fr.po) by Christian Perrier
    - Galician (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Fri,  9 Sep 2005 14:11:36 +0100

anna (1.14) unstable; urgency=low

  [ Colin Watson ]
  * Make 'anna-install <foo>-modules' (for any name provided by a kernel
    module) work when doing immediate installation as well as when queueing.

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Tagalog (tl.po) by Eric Pareja
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:39:08 +0300

anna (1.13ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jul 2005 19:25:45 +0100

anna (1.13) unstable; urgency=low

  * Updated translations:
    - Indonesian (id.po) by Arief S Fitrianto
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Wed,  6 Jul 2005 23:20:48 +0200

anna (1.12ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Jul 2005 15:11:33 +0100

anna (1.12) unstable; urgency=low

  * Revert change in 1.11, since it causes extra priority kernel modules
    to not be installed, and seems to pull in other stuff that was not pulled
    in before. Reopens: #219888

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Jun 2005 21:16:10 -0400

anna (1.11) unstable; urgency=low

  [ Joey Hess ]
  * Build with -fomit-frame-pointer, saves a few bytes.
  * Add a patch, loosely based on a long-neglected patch from Jeremie Koenig,
    to include udebs that will be installed by default in the selection list
    and allow the user to de-select them, providing more control in lowmem
    installs and other situations. Closes: #219888

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Jun 2005 16:22:59 -0400

anna (1.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 May 2005 15:54:21 +0100

anna (1.10) unstable; urgency=low

  * Joey Hess
    - Fix hardcoded path to archdetect.

 -- Joey Hess <joeyh@debian.org>  Mon, 23 May 2005 10:21:03 -0400

anna (1.09) unstable; urgency=low

  * Colin Watson
    - Fix typo in "unknown udeb" error message.
  * Joey Hess
    - Switch from using the debconf template to get the subarch, to running
      the archdetect command.
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes

 -- Joey Hess <joeyh@debian.org>  Sat, 21 May 2005 18:07:28 -0400

anna (1.08ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 10:55:14 +0100

anna (1.08) unstable; urgency=low

  * Colin Watson
    - Fix log message when installing a package due to the anna-install
      queue.

