## anna 1.21ubuntu1

=== debian/changelog ===
anna (1.21ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Mar 2006 14:29:07 +0000

anna (1.21) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Malagasy (pa_IN.po) by Amanpreet Singh Alam
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:29:58 +0100

anna (1.20ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jan 2006 00:55:25 +0000

anna (1.20) unstable; urgency=low

  * Add yet more code to "anna install" to explcitly check that any module
    package pulled in due to its provides actually matches the running kernel.
    Closes: #341191. Again.

 -- Joey Hess <joeyh@debian.org>  Fri,  2 Dec 2005 23:01:42 -0500

anna (1.19) unstable; urgency=low

  * Add some code to "anna install" to check for things that are provided
    by already installed packages, and skip installing packages that provide
    them. Closes: #341191

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Nov 2005 01:11:54 -0500

anna (1.18ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Nov 2005 10:29:17 +0000

anna (1.18) unstable; urgency=low

  * Remove a fairly useless debug line that spammed the syslog too much.
  * Remove the "unpacking $component" process bar messages, and only display
    one progress message per component. This will display much better instead
    of often flipping between two different messages faster than one can be
    read.

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Nov 2005 16:49:40 -0500

anna (1.17) unstable; urgency=low

  * Fix logic error in get_lomem_level. Closes: #337522.
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Guillem Jover
  * German (de.po) by Jens Seidel
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş

 -- Frans Pop <fjp@debian.org>  Tue, 15 Nov 2005 20:30:51 +0100

anna (1.16ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2005 12:46:51 +0100

anna (1.16) unstable; urgency=low

  * Suppress install progress bar if ANNA_QUIET=1 is set in the environment.

  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Galician (gl.po) by Jacobo Tarrio
    - Dutch (nl.po) by Frans Pop
    - Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Mon, 19 Sep 2005 11:13:35 +0100
