## anna 1.27ubuntu1

=== debian/changelog ===
anna (1.27ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 17:33:45 +0100
