=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	dh_installdebconf
 	dh_compress
 	dh_fixperms
+	dh_shlibdeps
 	dh_installdeb
 	dh_strip
 	dh_gencontrol
