## anna 1.33ubuntu1

=== debian/changelog ===
anna (1.33ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 Nov 2008 08:23:44 +0000
